package test.org.seasar.framework.container.util;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class ContainerUtilAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(suite());
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.container.util");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(MetaDefSupportTest.class));
		//$JUnit-END$
		return suite;
	}
}
